/* orange = #F2894B */
/* violet = #523079 */
/* rose = #DEA6D2 */
@import url('../../../fonts.googleapis.com/css2%3Ffamily=Open+Sans:wght@300%3B400%3B600%3B700&display=swap.css');
html{
    /*background-color: #FFF;*/
}
body{
    width: 100%;
    max-width:1440px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    color: #163060;
    margin-top: -20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.noPnoM{
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6, .header-h{
    /*font-family: 'Skranji', cursive;*/
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #523079;
}
.logoParole {
    position: absolute;
    left: 35px;
    top: 55px;
}
#MessageParole.full {
    width: 100vw;
    background: #F2894B;
    color:#FFF;
    height: 36px;
    line-height: 36px;
    font-size: 22px;
    /*font-family: 'Skranji', cursive;*/
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
.bgd-top-left{
    height: auto;
    /*min-height:calc(100vh - 24px);*/
    min-height:calc(100vh + 140px);
    background-color: #fff;
    background-image: url(../img/txRBNWHQJg8Gh9zmd7ypVLcZY64jF2/bg-top-left.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    -webkit-background-size: cover;
    background-size: cover;
}
.bgd-top-right{
    height: auto;
    /*min-height:calc(100vh - 24px);*/
    min-height:calc(100vh + 140px);
    background-color: #fff;
    background-image: url(../img/txRBNWHQJg8Gh9zmd7ypVLcZY64jF2/bg-top-right.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    -webkit-background-size: cover;
    background-size: cover;
}
.menu-icon {
    color: #523079;
    font-size: 50px;
    margin-top: 30px;
    margin-right:30px;
    cursor: pointer;
}

.sidenav {
    /*background-color: #523079;*/
    /*background-image: url(../img/67XPHJqLbgwdDFRNtTyWzphYjkvGnV/bg-top.jpg);*/
    /*background-repeat: no-repeat;*/
    /*background-position: left top;*/
    /*-webkit-background-size: contain;*/
    /*background-size: contain;*/
    text-align: right;
    z-index: 10001;
}
.sidenav-links {
    position: relative;
    top: 50%;
    transform: translateY(-55%);
}
.sidenav a {
    /*!*font-family: 'Skranji', cursive;*!*/
    /*font-family: loslana-niu-pro, sans-serif;*/
    font-weight: 700;
    /*font-variant: small-caps;*/
    text-decoration: none;
    font-size: 40px;
    color: #FFF;
    display: block;
    padding-right: 60px;
    transition: 0.3s;
}
.sidenav a:hover {
    color:#523079;
}
.closebtn {
    position: absolute;
    top: 20px;
    right: 0px;
    font-size: 75px !important;
    margin-left: 50px;
}
#nav-big-screens{
    list-style-type: none;
    padding-left: 0;
    padding-top: 15px;
    position: relative;
    top:60px;
    left: 0;
    right: 0;
}
#nav-big-screens a {
    font-weight: 700;
    /*color: #523079;*/
    text-decoration: none;
    font-size: 40px;
    display: block;
    transition: 0.3s;
}
#nav-big-screens a:hover {
    font-weight: 700;
    color: #523079!important;
}
.btn {
    border-radius: 0;
    font-weight: 700;
}
.btn-lg{
    padding: 20px 30px;
}
.btn-download, .btn-primary {
    margin-top: 30px;
    color: #FFF;
    background-color: #523079;
    border-color: #523079;
    transition: 0.3s;
}
.btn-download:hover, .btn-primary:hover{
    color: #F2894B;
    background-color: #523079;
    border-color: #523079;
}
.p60{
    padding-top: 60px!important;
    padding-bottom: 60px!important;
}
.bg-change .header-h{
    color:#FFF;
}
.bg-change{
    color:#FFF;
    -webkit-animation: change-background 25s alternate-reverse infinite !important;
    -o-animation: change-background 25s alternate-reverse infinite !important;
    -moz-animation: change-background 25s alternate-reverse infinite !important;
    animation: change-background 25s alternate-reverse infinite !important;
}
@keyframes change-background {
    0% {
        background: #F2894B;
    }
    25% {
        background: #DEA6D2;
    }
    50% {
        background: #523079;
    }
    100% {
        background: #F2894B;
    }
}

.bg-change2{
    -webkit-animation: change-background2 25s alternate-reverse infinite !important;
    -o-animation: change-background2 25s alternate-reverse infinite !important;
    -moz-animation: change-background2 25s alternate-reverse infinite !important;
    animation: change-background2 25s alternate-reverse infinite !important;
}

@keyframes change-background2 {
    0% {
        background: #F2894B;
    }
    25% {
        background: #DEA6D2;
    }
    50% {
        background: #F2894B;
    }
    100% {
        background: #DEA6D2;
    }
}

.color-change{
    -webkit-animation: change-color 25s alternate-reverse infinite !important;
    -o-animation: change-color 25s alternate-reverse infinite !important;
    -moz-animation: change-color 25s alternate-reverse infinite !important;
    animation: change-color 25s alternate-reverse infinite !important;
}
@keyframes change-color {
    0% {
        color: #F2894B;
    }
    25% {
        color: #DEA6D2;
    }
    50% {
        color: #523079;
    }
    100% {
        color: #F2894B;
    }
}

.color-change-inverted{
    -webkit-animation: change-color-inverted 25s alternate-reverse infinite !important;
    -o-animation: change-color-inverted 25s alternate-reverse infinite !important;
    -moz-animation: change-color-inverted 25s alternate-reverse infinite !important;
    animation: change-color-inverted 25s alternate-reverse infinite !important;
}
@keyframes change-color-inverted {
    0% {
        /*color: #F2894B;*/
        color: #523079;
    }
    25% {
        /*color: #DEA6D2;*/
        color: #523079;
    }
    50% {
        /*color: #523079;*/
        color: #DEA6D2;
    }
    100% {
        /*color: #F2894B;*/
        color: #523079;
    }
}

.color-change2{
    -webkit-animation: change-color2 25s alternate-reverse infinite !important;
    -o-animation: change-color2 25s alternate-reverse infinite !important;
    -moz-animation: change-color2 25s alternate-reverse infinite !important;
    animation: change-color2 25s alternate-reverse infinite !important;
}
@keyframes change-color2 {
    0% {
        color: #F2894B;
    }
    25% {
        color: #DEA6D2;
    }
    50% {
        color: #F2894B;
    }
    100% {
        color: #DEA6D2;
    }
}
.titlePresentation{
    position: relative;
    top: -160px;
    font-size: 90px;
    font-weight: 700;
    color:#FFF!important;
    margin-bottom: -150px;
}
.titleInfos{
    position: relative;
    top: -98px;
    font-size: 90px;
    font-weight: 700;
    margin-bottom: -50px;
}
.titleProgramme{
    position: relative;
    top: -98px;
    font-size: 90px;
    font-weight: 700;
    color:#FFF!important;
    margin-bottom: -50px;
}
.titleInscriptions{
    position: relative;
    top: -98px;
    font-size: 90px;
    font-weight: 700;
    margin-bottom: -60px;
}
.titleDocuments{
    color:#FFF;
    position: relative;
    top: -85px;
    font-size: 80px;
    font-weight: 700;
    margin-bottom: -60px;
}
.titleRenseignements{
    position: relative;
    top: -190px;
    font-size: 90px;
    font-weight: 700;
    margin-bottom: -140px;
    text-align: left;
}
.date_j{
    font-weight: 700;
    color:#F2894B;
}
.blockProg a.programmeTime{
    /*color: #DEA6D2!important;*/
    color: inherit;
}
.blockProg a{
    /*color:#fff;*/
    color: inherit;
}
.blockProg a:hover{
    color: #FFF!important;
    text-decoration: none!important;
}
.progDetail{
    font-size: 13px;
}

/*textarea.form-control {*/
    /*height: auto;*/
    /*min-height: 150px;*/
/*}*/
.form-control {
    border: 1px solid #FFF;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #eee;
    border: 1px solid #eee;
    opacity: 1;
}
#recapt{
    max-width: 302px;
    -webkit-transform: translateX(87px);
    -moz-transform: translateX(87px);
    -ms-transform: translateX(87px);
    -o-transform: translateX(87px);
    transform: translateX(87px);
}

#goTop{
    position: fixed;
    z-index: 10000;
    left: 0;
    bottom: 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: #523079;
    color:#FFF!important;
    text-align: center;
    font-size: 30px;
}
#goTop a{
    color:#FFF;
}

.footer .widget-title {
    padding-bottom: 20px;
    font-size: 35px;
    color: #523079;
    font-weight: 500;
}
.footer .widget, .footer address {
    color: #FFF;
    text-transform: none;
    font-style: normal;
    padding-bottom: 15px;
}

/* responsive rules */
/* responsive rules */
/* responsive rules */

@media (max-width: 992px) {

}

/*@media (max-width: 667px) {*/
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation:portrait) {
    .bgd-top-left {
        height: auto;
        min-height: calc(94vh);
        background-color: #422E63;
        background-image: url(../img/txRBNWHQJg8Gh9zmd7ypVLcZY64jF2/bg-top-left.jpg);
        background-repeat: no-repeat;
        /*background-position: left bottom;*/
        background-position: center bottom;
        /*-webkit-background-size: contain;*/
        /*background-size: contain;*/
        -webkit-background-size: 110%;
        background-size: 110%;
    }
    .logoParole{
        display: none;
    }
    .bgd-top-right{
        height: auto;
        min-height: 50px;
        max-height: 120px!important;
        background-image: none;
        background-color: #F2894B;
    }
    .menu-icon{
        position: fixed;
        z-index: +1;
        top: 0;
        right: -15px;
    }
    .sidenav a{
        line-height: 30px;
        padding: 20px;
    }
    .titlePresentation{
        position: relative;
        top: -160px;
        font-size: 45px;
        font-weight: 700;
        color:#FFF!important;
        margin-bottom: -150px;
    }
    .titleInfos{
        position: relative;
        top: -49px;
        font-size: 45px;
        font-weight: 700;
        margin-bottom: -50px;
    }
    .titleProgramme{
        position: relative;
        top: -51px;
        font-size: 45px;
        font-weight: 700;
        color:#FFF!important;
        margin-bottom: -50px;
    }
    .titleInscriptions{
        position: relative;
        top: -51px;
        font-size: 45px;
        font-weight: 700;
        margin-bottom: -10px;
    }
    .titleDocuments{
        color:#FFF;
        position: relative;
        top: -63px;
        font-size: 45px;
        line-height: 31px;
        font-weight: 700;
        margin-bottom: 30px;
    }
    .titleRenseignements{
        position: relative;
        top: -85px;
        font-size: 40px;
        font-weight: 700;
        margin-bottom: -140px;
        text-align: left;
    }
    #recapt {
        max-width: 100%;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
    .g-recaptcha {
        -webkit-transform: scale(.85);
        transform: scale(.85);
        margin-left: -22px;
        margin-bottom: -30px;
    }
    .footer .footer-top {
        padding-top: 4rem;
        padding-bottom: 5rem;
    }

}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation:landscape) {

    .bgd-top-left {
        min-height: calc(230vh);
        background-position: left top 56px;
        -webkit-background-size: cover;
        background-size: cover;
    }
    .logoParole{
        display: none;
    }
    .bgd-top-right{
        height: auto;
        min-height: 50px;
        max-height: 120px!important;
        background-image: none!important;
        background-color: #F2894B!important;
    }
    .menu-icon{
        position: fixed;
        z-index: +1;
        top: 0;
        right: -15px;
    }
    .sidenav a {
        line-height: 15px;
        padding: 20px;
    }
    .titlePresentation {
        position: relative;
        top: -168px;
        font-size: 51px;
        font-weight: 700;
        color: #FFF!important;
        margin-bottom: -150px;
    }
    .titleInfos {
        position: relative;
        top: -58px;
        font-size: 51px;
        font-weight: 700;
        margin-bottom: -35px;
    }
    .titleProgramme {
        position: relative;
        top: -58px;
        font-size: 51px;
        font-weight: 700;
        color: #FFF!important;
        margin-bottom: -50px;
    }
    .titleInscriptions {
        position: relative;
        top: -58px;
        font-size: 51px;
        font-weight: 700;
        margin-bottom: -45px;
    }
    .titleDocuments {
        color: #FFF;
        position: relative;
        top: -54px;
        font-size: 48px;
        font-weight: 700;
        margin-bottom: -10px;
    }
    .titleRenseignements {
        position: relative;
        top: -148px;
        font-size: 51px;
        font-weight: 700;
        margin-bottom: -140px;
        text-align: left;
    }
    #recapt {
        max-width: 100%;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }

}


@media only screen and (device-width: 768px) {
    /* For general iPad layouts */

}

@media (min-device-width: 1170px) {
    /* For big large layouts */
    .bgd-top-left, .bgd-top-right{
        height: 900px!important;
        min-height: 900px!important;
        max-height: 900px!important;
    }
}
/*@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and*/
@media only screen and (min-device-width: 820px) and (max-device-width: 1180px) and(orientation:portrait) {
    /* For portrait layouts only */
    .bgd-top-left {
        height: auto;
        /* min-height: calc(100vh - 24px); */
        min-height: calc(100vh + 140px);
        background-color: #422E63;
        background-image: url(../img/txRBNWHQJg8Gh9zmd7ypVLcZY64jF2/bg-top-left.jpg);
        background-repeat: no-repeat;
        background-position: center center;
        -webkit-background-size: cover;
        background-size: contain;
    }
    #nav-big-screens a {
        font-size: 60px;
    }
    .titlePresentation {
        position: relative;
        top: -142px;
        font-size: 74px;
        font-weight: 700;
        color: #FFF!important;
        margin-bottom: -150px;
    }
    .titleInfos {
        position: relative;
        top: -82px;
        font-size: 74px;
        font-weight: 700;
        margin-bottom: -50px;
    }
    .titleProgramme {
        position: relative;
        top: -83px;
        font-size: 74px;
        font-weight: 700;
        color: #FFF!important;
        margin-bottom: -50px;
    }
    .titleInscriptions {
        position: relative;
        top: -82px;
        font-size: 74px;
        font-weight: 700;
        margin-bottom: -60px;
    }
    .titleDocuments {
        color: #FFF;
        position: relative;
        top: -111px;
        font-size: 74px;
        line-height: 56px;
        font-weight: 700;
        margin-bottom: -60px;
    }
    .titleRenseignements {
        position: relative;
        top: -173px;
        font-size: 74px;
        font-weight: 700;
        margin-bottom: -140px;
        text-align: left;
    }
    #recapt {
        max-width: 100%;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
}

@media only screen and (min-device-width: 820px) and (max-device-width: 1180px) and (orientation:landscape) {
    /* For landscape layouts only */
    .bgd-top-left {
        min-height: calc(100vh + 215px);
    }
    .bgd-top-right {
        min-height: calc(100vh + 215px);
    }
    .titlePresentation {
        position: relative;
        top: -142px;
        font-size: 74px;
        font-weight: 700;
        color: #FFF!important;
        margin-bottom: -150px;
    }
    .titleInfos {
        position: relative;
        top: -82px;
        font-size: 74px;
        font-weight: 700;
        margin-bottom: -50px;
    }
    .titleProgramme {
        position: relative;
        top: -83px;
        font-size: 74px;
        font-weight: 700;
        color: #FFF!important;
        margin-bottom: -50px;
    }
    .titleInscriptions {
        position: relative;
        top: -82px;
        font-size: 74px;
        font-weight: 700;
        margin-bottom: -60px;
    }
    .titleDocuments {
        color: #FFF;
        position: relative;
        top: -82px;
        font-size: 74px;
        font-weight: 700;
        margin-bottom: -60px;
    }
    .titleRenseignements {
        position: relative;
        top: -173px;
        font-size: 74px;
        font-weight: 700;
        margin-bottom: -140px;
        text-align: left;
    }
    #recapt {
        max-width: 100%;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }

}


/* REMOVE BUG MARGIN RIGHT BOOTSTRAP .ROW DANS LE FOOTER ?!? */
@media (min-width: 20px) and (max-width: 2560px) {
    footer .row{
        margin-left: 0!important;
        margin-right: 0!important;
    }
}